a {
	text-decoration:	none;
	color:				#FF7F00;
}

a:hover {
	text-decoration:	underline;
	color:				#FF7F00;
}

body {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	font-size:			13px;
	font-family:		Trebuchet MS, Arial, Helvetica, sans-serif;
	color:				#333333;
	
	background-color:	#FFFFFF;
	
	background-image:	url('../images/bg_body.jpg');
	background-repeat:	repeat-x;
	background-position:left top;	
}

blockquote {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	font-style:			italic;
}

dl {
	margin:				0px 0px 0px 0px;	
	padding:			0px 0px 16px 0px;	
	
	font-size:			14px;	
}

dd {
	margin:				0px 0px 0px 180px;	
	padding:			0px 0px 16px 0px;	
}

dt {
	width:				170px;
	float:				left;

	padding:			0px 0px 0px 0px;

	color:				#CC0000;
	text-align:			right;
	font-weight:		bold;	
}

form {
	margin:				0px 0px 18px 0px;
	padding:			18px 10px 9px 10px;

	border:				1px solid #999999;

	background-color:	#EEEEEE;
}

form hr {
	border-color:		#999999;
}

h1 {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 8px 0px;

	font-size:			210%;
	color:				#FF7F00;
}

h2 {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 10px 0px;

	font-size:			190%;
	color:				#FF7F00;
}


h3 {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 10px 0px;

	font-size:			150%;
	color:				#FF7F00;
}

h4,
h5 {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 5px 0px;

	font-size:			110%;
}

hr {
	margin:				0px 0px 18px 0px;
	padding:			0px 0px 0px 0px;

	height:				0px;
	color:				#DDDDDD;

	border: 			none;
	border-top:			1px solid #DDDDDD;

	background-color:	transparent;
}

img {
	border:				none;
}

input[type=text],
input[type=button],
input[type=submit],
select,
textarea {
	margin:				0px 0px 3px 0px;
	padding:			2px;
	
	font-family:		Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:			13px;
	color:				#333333;
	
	width: 350px;
	
	border:				1px solid #999999;
}

.requiredInput {
	border-color:		#CC0000	
}

label {
	margin:				0px 10px 0px 0px;
	padding:			0px 0px 0px 0px;

	clear:				both;
	float:				left;
	
	width:				190px;

	font-weight:		bold;
	text-align:			right;
	line-height:		24px;
}

li {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 9px 0px;
	
	line-height:		150%;	
}

p {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 18px 0px;

	line-height:		150%;
}

strong {
	color:				#000000;
}

table {
	margin:				0px 0px 18px 0px;
	padding:			0px 0px 0px 0px;
}

td {
	vertical-align:		top;
	line-height:		150%;
}

th {
	padding:			5px 3px 5px 8px;
		
	text-align:			left;
	
	background-color:	#DDDDDD;
}

ul {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 18px 40px;
}
